Thu, 08 Dec 2022 02:23:57 UTC | login

Information for RPM vpp-api-python-18.04-1.x86_64.rpm

ID133235
Namevpp-api-python
Version18.04
Release1
Epoch
Archx86_64
SummaryVPP api python bindings
DescriptionThis package contains the python bindings for the vpp api
Build Time2018-05-08 15:59:21 GMT
Size21.00 KB
0ada210b363284a08f5587061b7d2d78
LicenseASL 2.0
Buildrootnfv7-vpp-1804-el7-build-45625-113168
Provides
vpp-api-python = 18.04-1
vpp-api-python(x86-64) = 18.04-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libffi-devel
python(abi) = 2.7
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vpp = 18.04-1
vpp-lib = 18.04-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info4.00 KB
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/PKG-INFO253.00 B
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/SOURCES.txt227.00 B
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/dependency_links.txt1.00 B
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/requires.txt11.00 B
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/top_level.txt9.00 B
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/zip-safe1.00 B
/usr/lib/python2.7/site-packages/vpp_papi.py31.53 KB
/usr/lib/python2.7/site-packages/vpp_papi.pyc28.47 KB
/usr/lib/python2.7/site-packages/vpp_papi.pyo28.47 KB
Component of No Buildroots